## org.apache.mahout.classifier.df.data
Class DataConverter

    java.lang.Object
      org.apache.mahout.classifier.df.data.DataConverter

    public class DataConverter

extends Object

Converts String to Instance using a Dataset

Constructor Summary
`DataConverter(Dataset dataset)`

Method Summary
`Instance` `convert(CharSequence string)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DataConverter

    public DataConverter(Dataset dataset)

Method Detail

### convert

    public Instance convert(CharSequence string)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.